\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}722bn.habil & 0.054\\
 & \begin{footnotesize}(0.028)\end{footnotesize}\\
\noalign{\smallskip}822.habil & 0.496\\
 & \begin{footnotesize}(0.073)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.037\\
 & \begin{footnotesize}(0.015)*\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.000\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.031\\
 & \begin{footnotesize}(0.017)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.040\\
 & \begin{footnotesize}(0.002)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.952\\
 & \begin{footnotesize}(0.072)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.14\\
$N$ & 4,119\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
